Subject: Re: bug#12463: 24.2; pos-visible-in-window-p gets slower over time

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Sep 2012 22:46:44 +0300

> From: Juanma Barranquero <[email-masked]>
> Date: Sat, 22 Sep 2012 21:20:48 +0200
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
> 
> Eli and I had talked about forcing the ops that work on Vlibrary_cache
> and image_types to not cache anything before dumping, but now that the
> entries for xbm and pbm are added the same way that other image
> libraries, I wonder whether wouldn't be easier/cleaner to simply set
> Vlibrary_cache = Qnil and image_types = NULL just before dumping.

I think that would leak memory.  Not a catastrophe, but still not
clean.